Subject: [Dime] Realm-based redirection

From: Tom Taylor <[email-masked]>
Date: Wed, 11 Jan 2012 08:45:40 -0500

Having wrestled with what I found to be difficult questions for three 
days, then having had a night to reflect further, I've come to the 
conclusion that Avi Lior was right in his review (Ticket #6). The 
redirection should be performed by the application at a server or proxy 
that has been configured to do this instead of whatever else the 
application calls for.

If other people agree, I'll rewrite the draft accordingly.

Tom Taylor